» Ubuntu » Packages » precise (12.04LTS) » java » libgeronimo-validation-1.0-spec-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Пакунок: libgeronimo-validation-1.0-spec-java (1.1-2) [universe]

Geronimo JSR-303 Bean Validation Spec API

Інші пакунки пов'язані з libgeronimo-validation-1.0-spec-java

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libgeronimo-validation-1.0-spec-java

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 34.8 kB124.0 kB [список файлів]